@charset "utf-8";

/* ======================================================
 * layout.css
 * ------------------------------------------------------
 * OVERALL
 * HEADER
 * MAIN
 * FOOTER
 * LINK PARTS
 * BUTTON PARTS
 * LAYOUT PARTS
 * TABLE PARTS
 * OTHER PARTS
 * clearfix
====================================================== */
/* TEXT PARTS
=========================================*/
/* ----- paragraph ------ */


/* OVERALL
=========================================*/
#pageContainer {
}



/* HEADER
=========================================*/
#header {
	line-height: 1.4;
	position: relative;
	z-index: 10000;
}
/* ----- headerUtility01 ------ */
#header #headerUtility01 {
	position: relative;
	background: #242c34;								
}
#header #headerUtility01 .utilityInner {
	width: 1080px;
	max-width: 1080px;
	margin: 0 auto;
}
#header #headerUtility01 .utilityInner > ul {
	float: right;
	padding: 7px 0;
	text-align: left;
}
#header #headerUtility01 .utilityInner > ul > li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
	letter-spacing: -0.4em;
}
#header #headerUtility01 .utilityInner > ul > li:last-child {
	margin-right: 0;
}
#header #headerUtility01 .utilityInner > ul > li > a {
	font-size: 12px;
	font-size: 1.2rem;
	color: #ffffff;
	letter-spacing: normal;
	text-decoration: none;
}
#header #headerUtility01 .utilityInner > ul > li > a img {
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
	        transition: all 0.2s linear 0s;
}
#header #headerUtility01 .utilityInner > ul > li > a:hover {
	color: #05af91;
}
#header #headerUtility01 .utilityInner > ul > li.pcSearchBtn{
	cursor: pointer;
}

/* ----- headerUtilitySearch ------ */
#header #headerUtilitySearch {
	position: absolute;
	display: none;
	width: 100%;
	top: 36px;
	left: 0;
	padding: 35px 0 85px;
	background: #f1f1f1;
	z-index: 10000;
}
#header #headerUtilitySearch .utilityInner{
	width: 600px;
	margin: 0 auto;
}
#header #headerUtilitySearch .utilityInner .mf_finder_searchBox_items {
	padding: 0;
}
#header #headerUtilitySearch .utilityInner .mf_finder_searchBox {
	margin: 0;
}
#header #headerUtilitySearch .utilityInner .mf_finder_searchBox_query_input {
	float: left;
	width: 100%;
	padding: 10px;
	background: #ffffff;
}
#header #headerUtilitySearch .utilityInner input {
	min-height: 43px;
	margin: 0;
	padding: 0;
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	border-radius: 0;
	font-size: inherit;
	vertical-align: middle;
}
#header #headerUtilitySearch .utilityInner .mf_finder_searchBox_submit {
	float: right;
	width: 10%;
	min-width: 24px;
	min-height: 43px;
	padding: 9px 0;
	background: #ffffff url(/common/img/head_ic03.png) no-repeat 50% 50%;
	background-size: 24px 24px;
	text-indent: -9999px;
	cursor: pointer;
}
.mf_finder_searchBox_suggest_items	{
	position:absolute;
	top: 48px;
	margin:0;
	width:100%;
	background-color:rgba(0,0,0,.8);
	list-style-type:none;
	padding:0 1px 1px;
	border-width:0 1px 1px;
	border-color:silver;
	border-style:solid;
	z-index:5
}
#header #headerUtilitySearch .searChcloseBt{
	position: absolute;
	display: block;
	bottom: 0;
	padding: 10px 0;
	width: 100%;
	background: #c1c1c1;
	color: #ffffff;
	font-size: 20px;
	font-size: 2rem;
	letter-spacing: 0;
	text-align: center;
	cursor: pointer;
}
/* ----- headerUtility02 ------ */
#header #headerUtility02 {
	position: relative;
	background: #ffffff;
	border-bottom: solid 1px #e9eaea;
	z-index: 10;
}
#header #headerUtility02 .utilityInner {
	width: 1080px;
	max-width: 1080px;
	margin: 0 auto;
}
#header #headerUtility02.fixedMenu {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	border-bottom: solid 1px #d1d1d1;
	background-color: #ffffff;
	z-index: 9999;
}
#header #headerUtility02 #headLogo01 {
	float: left;
	padding: 20px 0;
}
#header #headerUtility02 #headLogo01 img {
}
#header #headerUtility02 #gNav {
	float: right;
	display: table;
	height: 62px;
	max-width: 870px;
}
#header #headerUtility02 #gNav > li {
	display: table-cell;
	vertical-align: middle;
	padding-right: 25px;
}
#header #headerUtility02 #gNav > li:last-child {
	padding-right: 0;
}
#header #headerUtility02 #gNav > li > a {
	display:table;
	width: 100%;
	padding: 0 5px;
	height: 62px;
	color: #494949;
	font-size: 15px;
	font-size: 1.5rem;
	text-decoration: none;
}
#header #headerUtility02 #gNav > li > a:hover {
	color: #05af91;
}
#header #headerUtility02 #gNav > li.current > a,
#header #headerUtility02 #gNav > li.open > a {
	border-bottom: solid 2px #2075c0;
}
#header #headerUtility02 #gNav > li > a > span {
	display: table-cell;
	vertical-align: middle;
}

/* ----- pcGrayBg ------ */
.pcGrayBg {
	position: fixed;
	display: block;
	top: 100px;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0.7;
	z-index: 9998;
}
.tabGrayBg {
	position: fixed;
	display: block;
	top: 100px;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0.7;
	z-index: 9998;
}
/* navMenu */
#gNav > li .navMenu {
	display: none;
	position: absolute;
	left: 0;
	margin-top: 1px;
	background: #f9f9f9;
	border-bottom: solid 2px #cccccc;
	width: 100%;
	z-index: 9999;
}
#gNav > li .navMenu .menuInner {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	padding: 30px 0;
	position: relative;
}
#gNav > li .navMenu .menuInner .navClose02 {
	position: absolute;
	right: 40px;
	top: 40px;
	background: url(/common/img/com_bt01.png) no-repeat 0 0;
	width: 36px;
	height: 36px;
	text-indent: -9999px;
	cursor: pointer;
}

/* variableCol2 */
#gNav > li .navMenu .menuInner .variableCol2 {
	clear: both;
}
#gNav > li .navMenu .menuInner .variableCol2 .colLeft {
	float: left;
	width: 243px;
	margin: 0 35px 0 0;
}
#gNav > li .navMenu .menuInner .variableCol2 .colRight {
	float: right;
	width: 800px;
}

/* newsArea */
#gNav > li .navMenu .menuInner .newsArea01 {
	margin-top: 0 !important;
}
#gNav > li .navMenu .menuInner .newsArea01 > .leadText03 {
	margin-top: 15px !important;
}
#gNav > li .navMenu .menuInner .newsArea01 > .newsCol {
	background: none !important;
}


/* navHead */
#gNav > li .navMenu .secondCatHead {
	display: inline-block;
	line-height: 1.2;
	padding-bottom: 10px;
	border-bottom: solid 2px #146fc3;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
}
#gNav > li .navMenu .secondCatHead > a {
	display: inline-block;
	padding-left: 20px;
	background: url(/common/img/com_ic01.png) no-repeat 0 0.2em;
	color: #242c34;
	text-decoration: none;
}
#gNav > li .navMenu .secondCatHead > a:hover {
	color: #05af91;
}
#gNav > li .navMenu .thirdCatHead {
	margin-top: 15px;
	padding-bottom: 10px;
	border-bottom: solid 2px #d7dadd;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: bold;
}
#gNav > li .navMenu .thirdCatHead + .thirdCatHead {
	margin-top: 50px;
}
#gNav > li .navMenu .thirdCatHead > a {
	display: block;
	padding-left: 15px;
	background: url(/common/img/com_ic07.png) no-repeat 0 50%;
	color: #204879;
	text-decoration: none;
}
#gNav > li .navMenu .thirdCatHead > a:hover {
	text-decoration: underline;
}

#gNav > li .navMenu .navMenuHead {
	margin: 10px 0;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	color: #242c34;
}

/* navMenuCol3 */
#gNav > li .navMenu .navMenuCol3 {
	margin-top: 20px;
}
#gNav > li .navMenu .navMenuCol3 + .navMenuCol3 {
	margin-top: 30px;
} 
#gNav > li .navMenu .navMenuCol3 > .col {
	float: left;
	width: 325px;
	margin-right: 35px;
}

/* navMenuCol4 */
#gNav > li .navMenu .navMenuCol4 {
	margin-top: 20px;
}
#gNav > li .navMenu .navMenuCol4 + .navMenuCol4 {
	margin-top: 30px;
} 
#gNav > li .navMenu .navMenuCol4 > .col {
	float: left;
	width: 243px;
	margin-right: 35px;
}
#gNav > li .navMenu .navMenuCol4 > .col:last-child {
	margin-right: 0;
}

#gNav > li .navMenu .navMenuCol4 > .col > .linkWrap {
	display: block;
	color: #2075c0;
	text-decoration: none;
}
#gNav > li .navMenu .navMenuCol4 > .col > .linkWrap .colImg {
	background: #ffffff;
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
	        transition: all 0.2s linear 0s;
}
#gNav > li .navMenu .navMenuCol4 > .col > .linkWrap .colTitle {
	margin-top: 10px;
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
	        transition: all 0.2s linear 0s;
}
#gNav > li .navMenu .navMenuCol4 > .col > .linkWrap[target="_blank"] .colTitle:after {
	content: "";
	display: inline-block;
	width: 13px;
	height: 13px;
	margin-left: 5px;
	background: url(/common/img/com_ic08.png) no-repeat 0 50%;
}
#gNav > li .navMenu .navMenuCol4 > .col > .linkWrap:hover .colImg {
	opacity: 0.7;
}
#gNav > li .navMenu .navMenuCol4 > .col > .linkWrap:hover .colTitle {
	color: #05af91;
	text-decoration: underline;
}


/* navMenuCol2 */
#gNav > li .navMenu .navMenuCol2 {
	margin-top: 20px;
}
#gNav > li .navMenu .navMenuCol2 > .col {
	float: left;
	width: 336px;
	margin-right: 36px;
}
#gNav > li .navMenu .navMenuCol2 > .col:last-child {
	margin-right: 0;
}


/* thirdHierarchy */
#gNav > li .navMenu .thirdHierarchy {
}
#gNav > li .navMenu .thirdHierarchy.noHead {
	margin-top: 45px;
}
#gNav > li .navMenu .thirdHierarchy > li {
	border-bottom: solid 1px #d7dadd;
}
#gNav > li .navMenu .thirdHierarchy > li > a {
	display: block;
	padding: 15px 15px 13px;
	background: url(/common/img/com_ic07.png) no-repeat 0 50%;
	text-decoration: none;
}
#gNav > li .navMenu .thirdHierarchy > li > a[target="_blank"]:after {
	content: "";
	display: inline-block;
	width: 13px;
	height: 13px;
	margin-left: 5px;
	vertical-align: middle;
	background: url(/common/img/com_ic08.png) no-repeat 0 0;
}
#gNav > li .navMenu .thirdHierarchy > li > a:hover {
	text-decoration: underline;
}

/* menuImgCapCol2 */
#gNav > li .navMenu .menuImgCapCol2 {
}
#gNav > li .navMenu .menuImgCapCol2 + .menuImgCapCol2 {
	margin-top: 20px;
}
#gNav > li .navMenu .menuImgCapCol2 > .linkWrap {
	display: table;
	width: 100%;
	text-decoration: none;
}
#gNav > li .navMenu .menuImgCapCol2 > .linkWrap > .imgCol {
	display: table-cell;
	vertical-align: top;
	background: #ffffff;
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
	        transition: all 0.2s linear 0s;
}
#gNav > li .navMenu .menuImgCapCol2 > .linkWrap > .textCol {
	display: table-cell;
	vertical-align: top;
	padding-left: 18px;
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
	        transition: all 0.2s linear 0s;
}

#gNav > li .navMenu .menuImgCapCol2 > .linkWrap:hover > .imgCol {
	opacity: 0.7;
}

#gNav > li .navMenu .menuImgCapCol2 > .linkWrap:hover > .textCol {
	color: #05af91;
	text-decoration: underline;
}

#gNav > li .navMenu .colImg a {
}
#gNav > li .navMenu .colImg a:hover img {
	opacity: 0.7;
}
/* navMovie */
#navMovie01 .navMovie {
}
#navMovie01 .navMovie iframe {
	width: 640px;
	height: 360px;
}


/* navClose */
#gNav > li .navMenu .navClose {
	background: #f1f1f1;
	text-align: center;
	cursor: pointer;
}
#gNav > li .navMenu .navClose > span {
	display: inline-block;
	padding: 15px 25px;
	background: url(/common/img/com_ic03.png) no-repeat 0 50%;
	color: #2075c0;
	font-weight: bold;
}





/* ----- headerUtility03 ------ */
#header #headerUtility03 {
	background: #f9f9f9;
}
#header #headerUtility03 .utilityInner {
	width: 1080px;
	max-width: 1080px;
	margin: 0 auto;
}
#header #headerUtility03 .headLinks {
	display: none;
	padding: 12px 0 0;
}
#header #headerUtility03 .headLinks.current {
	display: block;
}
#header #headerUtility03 .headLinks > li {
	float: left;
	padding-right: 15px;
	margin-right: 15px;
	margin: 0 15px 12px 0;
	border-right: solid 1px #bec0c2;
}
#header #headerUtility03 .headLinks > li:last-child {
	padding-right: 0;
	border-right: none;
}
#header #headerUtility03 .headLinks > li > a {
	display: block;
	color: #1e75c1;
	text-decoration: none;
	font-size: 13px;
	font-size: 1.3rem;
}
#header #headerUtility03 .headLinks > li.current > a {
	font-weight: bold;
	text-decoration: underline;
}
#header #headerUtility03 .headLinks > li > a[target*="_blank"]:after {
	content: "";
	position: relative;
	left: 4px;
	top: 1px;
	display: inline-block;
	width: 20px;
	height: 13px;
	background: url(/common/img/com_ic08.png) no-repeat;
}
#header #headerUtility03 .headLinks > li > em {
	display: block;
	font-size: 13px;
	font-size: 1.3rem;
}
#header #headerUtility03 .headLinks > li > a:hover {
	color: #05af91;
}

#header #spHeader {
	display: none;
}

/* MAIN
=========================================*/
#mainContainer {
}
#mainContainer #mainContents {
}
#mainContainer #mainContents .main1080 {
	width: 1080px;
	max-width: 1080px;
	margin: 0 auto;
}

/* ----- topicPath ------ */
#topicPath {
	line-height: 1.4;
	margin-top: 100px;
}
#topicPath > ol {
	width: 1080px;
	max-width: 1080px;
	margin: 0 auto;
}
#topicPath > ol > li {
	float: left;
	margin-right: 10px;
	padding-right: 20px;
	background: url(/common/img/footer_ic01.png) no-repeat 100% 50%;
}
#topicPath > ol > li:last-child {
	margin-right: 0;
	padding-right: 0;
	background: none;
}
#topicPath > ol > li > a {
	text-decoration: none;
}
#topicPath > ol > li > a:hover {
	text-decoration: underline;
}

/* FOOTER
=========================================*/
#footer {
	line-height: 1.4;
	clear: both;
	margin-top: 100px;
}
#topicPath + #footer {
	margin-top: 10px;
}
#footer #pageTop {
	position: fixed;
	display: block;
	bottom: 20px;
	left: 50%;
	text-align: center;
	width: 54px;
	height: 54px;
	margin-left: 560px;
	z-index: 9999;
}
#footer #pageTop a {
}
#footer #pageTop img {
	width: 54px;
}

/* ----- footerSlidWrap ------ */
#footer #footerSlidWrap {
	padding: 20px 0;
	background: #f0f5fa;
}
#footer #footerSlidWrap #footerSlider {
	display: none;
}
#footer #footerSlidWrap .bx-wrapper #footerSlider {
	display: block;
}
#footer #footerSlidWrap #footerSlider > li {
	width: 100%;
}
#footer #footerSlidWrap #footerSlider > li a {
	display: block;
	background: -webkit-linear-gradient(45deg, #457be7 0%, #28ceb8 40%, #53c66b 100%);
	background: linear-gradient(45deg, #457be7 0%,#28ceb8 40%,#53c66b 100%);
}
#footer #footerSlidWrap #footerSlider > li img {
	display: block;
	/* box-shadow */
	box-shadow:2px 2px 0px -1px #a9abaf;
	-moz-box-shadow:2px 2px 0px -1px #a9abaf;
	-webkit-box-shadow:2px 2px 0px -1px #a9abaf;
	opacity: 1;
	-webkit-transition: opacity 0.7s;
	transition: opacity 0.7s;
}
#footer #footerSlidWrap #footerSlider > li > a:hover img {
	opacity: 0.4;
}
#footer #footerSlidWrap #footerSlider > li > a:hover img {
	-ms-filter: "alpha(opacity=40)";
	opacity: 0.4;
	filter: alpha(opacity=40);
}
#footer #footerSlidWrap .bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

#footer #footerSlidWrap .bx-wrapper img {
	max-width: 100%;
	display: block;
}
#footer #footerSlidWrap .bx-wrapper img:hover {
	opacity: 0.7;
}
#footer #footerSlidWrap .bx-wrapper .bx-viewport {
	height: 81px !important;
	width: 101% !important;
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

#footer #footerSlidWrap .bx-wrapper .bx-pager,
#footer #footerSlidWrap .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}
#footer #footerSlidWrap .bx-wrapper .bx-prev {
	left: -40px;
	background: url(/common/img/footer_ic02.png) no-repeat 0 50%;
}
#footer #footerSlidWrap .bx-wrapper .bx-next {
	right: -40px;
	background: url(/common/img/footer_ic03.png) no-repeat 100% 50%;
}

#footer #footerSlidWrap .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -19px;
	outline: 0;
	width: 40px;
	height: 38px;
	text-indent: -9999px;
	z-index: 5000;
}
#footer #footerSlidWrap .bx-wrapper .bx-controls-direction a:hover {
	opacity: 0.7;
}
#footer #footerSlidWrap .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}


/* ----- mainFooter ------ */
#footer .footerLine {
	display: block;
	margin: 0;
	width: 100%;
	height: 2px;
	border: none;
	background: url(/common/img/footer_bg01.png) no-repeat 50% 0;
}
#footer #mainFooter {
	padding-top: 25px;
	background: #151e27;
}
#footer #mainFooter .footerInner {
	width: 1080px;
	max-width: 1080px;
	margin: 0 auto;
}

/* footerLinkCol6 */
#footer #mainFooter .footerLinkCol6 {
}
#footer #mainFooter .footerLinkCol6 > .col {
	float: left;
	width: 160px;
	margin-right: 20px;
}
#footer #mainFooter .footerLinkCol6 > .col .cateTop {
}
#footer #mainFooter .footerLinkCol6 > .col .cateBottom + .cateTop {
	margin-top: 30px;
}
#footer #mainFooter .footerLinkCol6 > .col .cateTop + .cateTop {
	margin-top: 15px;
}
#footer #mainFooter .footerLinkCol6 > .col .cateTop a {
	color: #d7dfef;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-decoration: none;
}
#footer #mainFooter .footerLinkCol6 > .col .cateTop a:hover {
	color: #05af91;
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
	        transition: all 0.2s linear 0s;
}
#footer #mainFooter .footerLinkCol6 > .col .cateBottom {
	margin-top: 15px;
}
#footer #mainFooter .footerLinkCol6 > .col .cateBottom > li {
}
#footer #mainFooter .footerLinkCol6 > .col .cateBottom > li + li {
	margin-top: 12px;
}
#footer #mainFooter .footerLinkCol6 > .col .cateBottom > li > a {
	color: #969aa3;
	font-size: 13px;
	font-size: 1.3rem;
	text-decoration: none;
}
#footer #mainFooter .footerLinkCol6 > .col .cateBottom > li > a[target^="_blank"] {
	padding: 0 20px 0 0;
	background: url(/common/img/com_ic13.gif) no-repeat 100% 45%
}
#footer #mainFooter .footerLinkCol6 > .col .cateBottom > li > a:hover {
	color: #ffffff;
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
	        transition: all 0.2s linear 0s;
}

/* footerUtility */
#footer #mainFooter #footerUtility {
	clear: both;
	margin-top: 30px;
	padding: 15px 0 20px;
	border-top: solid 1px #3b4249;
}
#footer #mainFooter #footerUtility .utilityLeft {
	float: left;
	max-width: 800px;
	margin-top: 10px;
}
#footer #mainFooter #footerUtility .utilityLeft > ul > li {
	float: left;
	margin-right: 25px;
}
#footer #mainFooter #footerUtility .utilityLeft > ul > li:last-child {
	margin-right: 0;
}
#footer #mainFooter #footerUtility .utilityLeft > ul > li > a {
	color: #969aa3;
	font-size: 13px;
	font-size: 1.3rem;
	text-decoration: none;
}
#footer #mainFooter #footerUtility .utilityLeft > ul > li > a:hover {
	color: #ffffff;
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
	        transition: all 0.2s linear 0s;
}
#footer #mainFooter #footerUtility .utilityRight {
	float: right;
	width: 250px;
}
#footer #mainFooter #footerUtility .utilityRight > .imgCol {
	float: right;
	width: 62px;
	margin-left: 10px;
}
#footer #mainFooter #footerUtility .utilityRight > .imgCol img {
	width: 100%;
}
#footer #mainFooter #footerUtility .utilityRight > .textCol {
	overflow: hidden;
	color: #969aa3;
	font-size: 11px;
	font-size: 1.1rem;
}


/* ----- copyRight ------ */

#footer .copyRight {
	padding: 25px 0;
	background: #090c13;
	color: #979899;
	font-size: 13px;
	font-size: 1.3rem;
	text-align: center;
}

/* LIST PARTS
=========================================*/
/* ----- listDivide ----- */





/* BUTTON PARTS
=========================================*/

/* OTHER PARTS
=========================================*/

/* ClearFix
=========================================*/

#header #headerUtility01 .utilityInner:after,
#header #headerUtility02 .utilityInner:after,
#header #headerUtility03 .headLinks:after,
#topicPath > ol:after,
#footer #mainFooter .footerLinkCol6:after,
#footer #mainFooter #footerUtility:after,
#footer #mainFooter #footerUtility .utilityLeft > ul:after,
#footer #mainFooter #footerUtility .utilityRight:after,
#gNav > li .navMenu .navMenuCol4:after,
#gNav > li .navMenu .navMenuCol3:after,
#gNav > li .navMenu .navMenuCol2:after,
#gNav > li .navMenu .menuInner .variableCol2:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after {
	content: "";
	display: block;
	clear: both;
}

#header #headerUtility01 .utilityInner,
#header #headerUtility02 .utilityInner,
#header #headerUtility03 .headLinks,
#topicPath > ol,
#footer #mainFooter .footerLinkCol6,
#footer #mainFooter #footerUtility,
#footer #mainFooter #footerUtility .utilityLeft > ul,
#footer #mainFooter #footerUtility .utilityRight,
#gNav > li .navMenu .navMenuCol4,
#gNav > li .navMenu .navMenuCol3,
#gNav > li .navMenu .navMenuCol2,
#gNav > li .navMenu .menuInner .variableCol2,
.clearFix,
.clearFix,
.clearFix,
.clearFix,
.clearFix,
.clearFix,
.clearFix,
.clearFix,
.clearFix {
	min-height: 1%;
	zoom: 1;
}


